[ОТВЕТИТЬ]
Опции темы
27.09.2016 07:02  
OlegON
Внимание, в W3 Total Cache версии 0.9.4.1 для Wordpress обнаружена куча уязвимостей, например:

- Authenticated Reflected Cross-Site Scripting (XSS)
– Security Token Bypass
– Arbitrary File Upload
– Arbitrary File Download
– Arbitrary PHP Code Execution

еще раз настоятельно не рекомендую пользоваться плагинами без очень веских на то причин. Либо маскируйте их и версию.
 
 
Опции темы



Часовой пояс GMT +3, время: 22:23.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.